cancel
Showing results for 
Search instead for 
Did you mean: 

DPP4 Remote Shooting doesn't work with 5ds

senduran
Occasional Contributor

I've tried installing the Canon software that came on the CD with my 5ds on a Windows 7 64bit machine. Also tried the latest version of the software from Canon's website on Mac OS X.

 

In DPP4, clicking on 'Remote Shooting' launches EOS Utility (if it wasn't already loaded), but then says 'EOS Utility is not ready.'. Looking at Utilitiy's window, it just says 'Connect an EOS camera'. The camera is connected and displaying a computer  icon on its LCD, and Windows/Mac OS both detect an attached camera, allowing basic image-transfer functions.

 

Does Canon's own software for their own camera really not work with it?

1 ACCEPTED SOLUTION

senduran
Occasional Contributor
I never did get it working with Windows 7, but it seems that EOS Utility 3 is incompatible with Mac OS X 10.11. I installed 10.10 to an external drive and was able to get it to work from there.

View solution in original post

11 REPLIES 11

cicopo
Esteemed Contributor

Just a guess but did you check the minimum system requirements. Might need Win 8 rather than Win 7.

"A skill is developed through constant practice with a passion to improve, not bought."

senduran
Occasional Contributor
The minimum requirements of what, and check where? I'm using the software that Canon offers me when I ask the website for downloads for my camera and operating system.

The CD that comes with the camera has Windows 7 (and 😎 and Mac OS X printed on it. So one assumes it is supposed to work on these operating systems.

You can use wi-fi and USB but not at the same time.  Do you have both trying to connect together?  Try either or, not both.

EB
EOS 1DX and 1D Mk IV and several lenses!

senduran
Occasional Contributor

No, I'm not trying to connect via wifi. The 5Ds doesn't have wifi.

OK, good.  My next suggestion is to try DPP3.  DPP4 still has some issues.  Not saying that is it but .........

EB
EOS 1DX and 1D Mk IV and several lenses!

senduran
Occasional Contributor
Where can I download DPP3 from? It's not offered on Canon's download pages.

I see it is offered for the 5D Mk III page but not on the 5Ds page.  So it likely will not be a solution either.  Sorry.

You might try but I doubt it will work.  Both versions work with my 1D Mk IV and 1Ds Mk III.

EB
EOS 1DX and 1D Mk IV and several lenses!

senduran
Occasional Contributor
I can only see an updater for it on the MkIII page, not the full thing.


@senduran wrote:
I can only see an updater for it on the MkIII page, not the full thing.

Download the Digital Solution Disk 29.1a and install DPP3 from it. Then apply the latest update from the Web site. Normally you'd have to install EOS Utility V2 as well; but you must already have that, or you wouldn't be able to even try DPP4.. (It's included in EOSU 3, without which I don't think DPP4 will run.)

Bob
Philadelphia, Pennsylvania USA